package main

import (
	"fmt"
	"gateway/app"
	"github.com/judwhite/go-svc"
	"syscall"
)

func main() {
	if err := svc.Run(&app.Program{}, syscall.SIGINT, syscall.SIGTERM, syscall.SIGKILL); err != nil {
		fmt.Println(err)
	}
}
